How to install ruby-ldap on Debian 9 (Stretch)